[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Amarok 2 on F9



2008/12/19 Bob Arendt <rda rincon com>:
> Oscar<Soker> wrote:
>>
>> Plz don't do that, Amarok 2 is not as goog as Amarok 1.4 it loose a lot of
>> functionality
>>
> +1
> Amarok 2 is missing some this 1.4 has:
>  doesn't have UMS media player support.  Bug 473807
>  doesn't ship documentation. Bug 473522
> *Please* do not "upgrade" f9 to Amarok2

We don't vote on mailing lists.  If you would like to use a particular
package version though, we do have alternatives:

Installed Packages
Name       : yum-versionlock
Arch       : noarch
Version    : 1.1.18
Release    : 2.fc10
Size       : 5.1 k
Repo       : installed
Summary    : Yum plugin to lock specified packages from being updated
URL        : http://yum.baseurl.org/download/yum-utils/
License    : GPLv2+
Description: This plugin takes a set of name/versions for packages and
excludes all other versions of those packages (including optionally
following obsoletes). This allows you to protect
           : packages from being updated by newer versions, for example.


-Yaakov


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]